@charset "utf-8";
body {
	background-color: #FFFFFF;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	padding: 0px;
}

.text22 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
}


a.text22:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000000;
	text-decoration: none;
	font-weight: bold;
}
	
	a.text23 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#000000;
	text-decoration: none;
	font-weight: bold;
}
	
.font1 {
	font-family: "Lucida Sans Unicode";
	font-size: 20px;
	color: #20469B;
}
.font2 {
	font-family: "Century Gothic";
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #1D4398;
}
.font3 {
	font-family: "Century Gothic";
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: #E03325;
}
.font4 {
	font-family: Candara;
	font-size: 14px;
	color: #111111;
	text-decoration: none;
}
.font5 {
	font-family: "Century Gothic";
	font-size: 11px;
	color: #111111;
	text-decoration: none;
	font-weight: bold;
}
.font6 {
	font-family: Tahoma;
	font-size: 13px;
	color: #CCCCCC;
	text-decoration: none;
}
.font6 a {
	font-family: Tahoma;
	font-size: 13px;
	color: #CCCCCC;
	text-decoration: none;
}
.font6 a:hover {
	font-family: Tahoma;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
}
.font7 {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #111111;
	text-decoration: none;
}
.font8 {
	font-family: Tahoma;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
}
.font8 a {
	font-family: Tahoma;
	font-size: 14px;
	color: #CCCCCC;
	text-decoration: none;
}
.font8 a:hover {
	font-family: Tahoma;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}
#main_wrap {
	float: none;
	height: auto;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#head {
	height: 120px;
	width: 1000px;
	float: left;
}
#head2 {
	height: 120px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
}
#logo {
	float: left;
	height: 120px;
	width: 466px;
}
#right_head {
	height: 120px;
	width: 500px;
	float: right;
}
#menu_wrap {
	background-image: url(images/menu_bg.jpg);
	background-repeat: repeat-x;
	float: right;
	height: 45px;
	width: 1000px;
}
#banner {
	float: left;
	height: 400px;
	width: 1000px;
}
#banner2 {
	float: left;
	height: 200px;
	width: 1000px;
}
#body {
	float: left;
	height: auto;
	width: 1000px;
}
#sidebar {
	float: left;
	width: 230px;
	height: auto;
}
#right_bar {
	width: 750px;
	float: right;
	height: auto;
	margin-top: 20px;
}
#Swhowroom_wrap {
	float: left;
	height: 150px;
	width: 750px;
	background-image: url(images/showroom.jpg);
}
#main_box {
	float: left;
	height: 155px;
	width: 980px;
	font-size: 15px;
}
#main_box2 {
	float: left;
	height: 127px;
	width: 980px;
	font-size: 15px;
}
.text_title {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #C62858;
}
.text_title2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #C62858;
}
#box4 {
	height: 26px;
	width: 210px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	color: #FFFFFF;
	font-family: "Lucida Sans Unicode";
	background-image: url(images/pro_top.png);
	background-repeat: no-repeat;
	line-height: 28px;
	font-size: 13px;
	font-weight: bold;
}
#box1 {
	float: left;
	height: 155px;
	width: 232px;
	background-image: url(images/box1.jpg);
	margin-right: 17px;
}
#box2 {
	float: left;
	height: 155px;
	width: 232px;
	background-image: url(images/box1.jpg);
}
#box3 {
	height: 26px;
	width: 210px;
	background-color: #2D2D2D;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	line-height: 26px;
	color: #FFFFFF;
	font-family: Candara;
	text-decoration: none;
}
#box5 {
	height: 25px;
	width: 210px;
	background-color: #2D2D2D;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	color: #FFFFFF;
	font-family: Candara;
	text-decoration: none;
}
#box6 {
	float: left;
	height: 127px;
	width: 180px;
	background-image: url(images/box2.png);
}
#box7 {
	float: left;
	height: 127px;
	width: 190px;
	background-image: url(images/box2.png);
	margin-right: 6px;
}
#box8 {
	float: left;
	width: 750px;
	height: auto;
}
#brand {
	background-image: url(images/img_006.jpg);
	float: left;
	height: 55px;
	width: 1000px;
}
#brand2 {
	background-image: url(images/img_007.jpg);
	float: left;
	height: 55px;
	width: 750px;
}
#menu {
	width: 750px;
	height: 35px;
	line-height: 35px;
	background-color: #F0F0F0;
}

#footer_wrap {
	float: left;
	height: 40px;
	width: 100%;
	background-image: url(images/footer.jpg);
	background-repeat: repeat-x;
}
#footer {
	height: 40px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(images/footer.jpg);
	background-repeat: repeat-x;
}
.style1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #CCCCCC;
	text-decoration: none;
	font-weight: bold;
}
a.style1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration: none;
.text1 {
 font-family: Candara;
 font-size: 25px;
}
.style2 a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.style2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color:#FFFFFF;
	text-decoration: none;}
	
	
.text1 {
 font-family: Candara;
 font-size: 25px;
}


	
